VLC: Vulnerabilidad con archivos MKV

EL reproductor VLC sufre una vulnerabilidad con los archivos .MKV que provoca la posibilidad de ejecución de código arbitrario.

Manipulando uno de los parámetros de este formato contenedor (MKV_IS_ID) puede provocar un desbordamiento de memoria intermedia que permitiría al atacante acceder al PC y ejecutar código.

El equipo de desarrollo del reproductor multimedia ya se ha hecho eco del problema y ha procedido a la publicación de una pequeña actualización (1.1.7) que deja el problema solucionado.

Así pues, si usas VLC no olvides actualizarlo para evitar este problema.

Web: VLC

Compartir en Google Plus

Acerca de Jorge Autor

  • WordPress Comentarios
  • Facebook Comentarios